<?xml version="1.0" encoding="ISO-8859-1"?>
<produto>
  <prd_reg>
    <prd_id>19</prd_id>
    <prd_codigoloja>19</prd_codigoloja>
    <prd_sgrp_id>101</prd_sgrp_id>
    <prd_mar_id>2</prd_mar_id>
    <prd_descricao>CABO TELECOM MANGA BRANCO</prd_descricao>
    <prd_descr_peq></prd_descr_peq>
    <prd_moeda_id>1</prd_moeda_id>
    <prd_preco_b2b>10,90</prd_preco_b2b>
    <prd_preco_de>10,90</prd_preco_de>
    <prd_preco>10,90</prd_preco>
    <prd_przentr_tp>0</prd_przentr_tp>
    <prd_peso>0,000</prd_peso>
    <prd_peso_cubado>0,000</prd_peso_cubado>
    <prd_qtd_naembalagem>1</prd_qtd_naembalagem>
    <prd_unid_id>7</prd_unid_id>
    <prd_estoque_disp>1</prd_estoque_disp>
    <prd_estoque_min>1</prd_estoque_min>
    <prd_ipi_aliq>0,00</prd_ipi_aliq>
    <prd_ipi_cobrar>N</prd_ipi_cobrar>
    <prd_palavraschave>CABO TELECOM MANGA BRANCO</prd_palavraschave>
    <prd_arq_externo></prd_arq_externo>
    <prd_info_entrega></prd_info_entrega>
    <prd_info_promocao></prd_info_promocao>
    <prd_texto_chamada></prd_texto_chamada>
    <prd_texto_detalhes></prd_texto_detalhes>
    <prd_tipo_negocio>1</prd_tipo_negocio>
    <prd_tipo_id>0</prd_tipo_id>
    <prd_editora_id>0</prd_editora_id>
    <prd_autor_id>0</prd_autor_id>
    <prd_extra1_id>0</prd_extra1_id>
    <prd_extra2_id>0</prd_extra2_id>
    <prd_preco_exibir>N</prd_preco_exibir>
    <prd_grade_exibir>S</prd_grade_exibir>
    <prd_lancamento>N</prd_lancamento>
    <prd_destaque_tipo>1</prd_destaque_tipo>
    <prd_ordem>0</prd_ordem>
    <prd_alvo_b2>A</prd_alvo_b2>
    <prd_ativo>1</prd_ativo>
  </prd_reg>
</produto>
